{
  "icon-image-black": {
    "background-image": "icon-image-black.png"
  },
  "icon-ic_add_a_photo": {
    "background-position": [ -32, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_add_to_photos": {
    "background-position": [ -160, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_adjust": {
    "background-position": [ -0, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assistant": {
    "background-position": [ -32, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_assistant_photo": {
    "background-position": [ -64, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_audiotrack": {
    "background-position": [ -64, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_blur_circular": {
    "background-position": [ -0, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_blur_linear": {
    "background-position": [ -32, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_blur_off": {
    "background-position": [ -64, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_blur_on": {
    "background-position": [ -96, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_1": {
    "background-position": [ -96, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_2": {
    "background-position": [ -96, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_3": {
    "background-position": [ -0, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_4": {
    "background-position": [ -32, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_5": {
    "background-position": [ -64, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_6": {
    "background-position": [ -96, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brightness_7": {
    "background-position": [ -128, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_broken_image": {
    "background-position": [ -128, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_brush": {
    "background-position": [ -128, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_burst_mode": {
    "background-position": [ -128, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera_alt": {
    "background-position": [ -0, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera": {
    "background-position": [ -32, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera_front": {
    "background-position": [ -64, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera_rear": {
    "background-position": [ -96, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_camera_roll": {
    "background-position": [ -128, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_center_focus_strong": {
    "background-position": [ -160, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_center_focus_weak": {
    "background-position": [ -160, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_collections": {
    "background-position": [ -160, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_collections_bookmark": {
    "background-position": [ -160, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_color_lens": {
    "background-position": [ -160, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_colorize": {
    "background-position": [ -0, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_compare": {
    "background-position": [ -32, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_control_point": {
    "background-position": [ -64, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_control_point_duplicate": {
    "background-position": [ -96, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_16_9": {
    "background-position": [ -128, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_3_2": {
    "background-position": [ -160, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_5_4": {
    "background-position": [ -192, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_7_5": {
    "background-position": [ -192, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop": {
    "background-position": [ -192, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_din": {
    "background-position": [ -192, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_free": {
    "background-position": [ -192, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_landscape": {
    "background-position": [ -192, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_original": {
    "background-position": [ -0, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_portrait": {
    "background-position": [ -32, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_rotate": {
    "background-position": [ -64, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_crop_square": {
    "background-position": [ -96, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_dehaze": {
    "background-position": [ -128, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_details": {
    "background-position": [ -160, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_edit": {
    "background-position": [ -192, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure": {
    "background-position": [ -224, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure_neg_1": {
    "background-position": [ -224, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure_neg_2": {
    "background-position": [ -224, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure_plus_1": {
    "background-position": [ -224, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure_plus_2": {
    "background-position": [ -224, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_exposure_zero": {
    "background-position": [ -224, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_1": {
    "background-position": [ -224, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_2": {
    "background-position": [ -0, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_3": {
    "background-position": [ -32, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_4": {
    "background-position": [ -64, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_5": {
    "background-position": [ -96, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_6": {
    "background-position": [ -128, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_7": {
    "background-position": [ -160, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_8": {
    "background-position": [ -192, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_9": {
    "background-position": [ -224, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_9_plus": {
    "background-position": [ -256, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_b_and_w": {
    "background-position": [ -256, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter": {
    "background-position": [ -256, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_center_focus": {
    "background-position": [ -256, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_drama": {
    "background-position": [ -256, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_frames": {
    "background-position": [ -256, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_hdr": {
    "background-position": [ -256, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_none": {
    "background-position": [ -256, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_tilt_shift": {
    "background-position": [ -0, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_filter_vintage": {
    "background-position": [ -32, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flare": {
    "background-position": [ -64, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flash_auto": {
    "background-position": [ -96, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flash_off": {
    "background-position": [ -128, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flash_on": {
    "background-position": [ -0, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_flip": {
    "background-position": [ -192, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_gradient": {
    "background-position": [ -224, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_grain": {
    "background-position": [ -256, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_grid_off": {
    "background-position": [ -288, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_grid_on": {
    "background-position": [ -288, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hdr_off": {
    "background-position": [ -288, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hdr_on": {
    "background-position": [ -288, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hdr_strong": {
    "background-position": [ -288, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_hdr_weak": {
    "background-position": [ -288, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_healing": {
    "background-position": [ -288, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_image_aspect_ratio": {
    "background-position": [ -288, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_image": {
    "background-position": [ -288, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_iso": {
    "background-position": [ -0, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_landscape": {
    "background-position": [ -32, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_leak_add": {
    "background-position": [ -64, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_leak_remove": {
    "background-position": [ -96, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_lens": {
    "background-position": [ -128, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_linked_camera": {
    "background-position": [ -160, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_3": {
    "background-position": [ -192, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_4": {
    "background-position": [ -224, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_5": {
    "background-position": [ -256, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_6": {
    "background-position": [ -288, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks": {
    "background-position": [ -320, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_one": {
    "background-position": [ -320, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_looks_two": {
    "background-position": [ -320, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_loupe": {
    "background-position": [ -320, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_monochrome_photos": {
    "background-position": [ -320, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_movie_creation": {
    "background-position": [ -320, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_movie_filter": {
    "background-position": [ -320, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_music_note": {
    "background-position": [ -320, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_nature": {
    "background-position": [ -320, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_nature_people": {
    "background-position": [ -320, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_navigate_before": {
    "background-position": [ -0, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_navigate_next": {
    "background-position": [ -32, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_palette": {
    "background-position": [ -64, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_panorama": {
    "background-position": [ -96, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_panorama_fish_eye": {
    "background-position": [ -128, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_panorama_horizontal": {
    "background-position": [ -160, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_panorama_vertical": {
    "background-position": [ -192, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_panorama_wide_angle": {
    "background-position": [ -224, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_album": {
    "background-position": [ -256, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo": {
    "background-position": [ -288, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_camera": {
    "background-position": [ -320, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_filter": {
    "background-position": [ -352, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_library": {
    "background-position": [ -352, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_size_select_actual": {
    "background-position": [ -352, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_size_select_large": {
    "background-position": [ -352, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_photo_size_select_small": {
    "background-position": [ -352, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_picture_as_pdf": {
    "background-position": [ -352, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_portrait": {
    "background-position": [ -352, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_remove_red_eye": {
    "background-position": [ -352, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rotate_90_degrees_ccw": {
    "background-position": [ -352, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rotate_left": {
    "background-position": [ -352, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_rotate_right": {
    "background-position": [ -352, -320 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_slideshow": {
    "background-position": [ -0, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_straighten": {
    "background-position": [ -32, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_style": {
    "background-position": [ -64, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_switch_camera": {
    "background-position": [ -96, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_switch_video": {
    "background-position": [ -128, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tag_faces": {
    "background-position": [ -160, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_texture": {
    "background-position": [ -192, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timelapse": {
    "background-position": [ -224, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timer_10": {
    "background-position": [ -256, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timer_3": {
    "background-position": [ -288, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timer": {
    "background-position": [ -320, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_timer_off": {
    "background-position": [ -352, -352 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tonality": {
    "background-position": [ -384, -0 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_transform": {
    "background-position": [ -384, -32 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_tune": {
    "background-position": [ -384, -64 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_comfy": {
    "background-position": [ -384, -96 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_view_compact": {
    "background-position": [ -384, -128 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_vignette": {
    "background-position": [ -384, -160 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wb_auto": {
    "background-position": [ -384, -192 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wb_cloudy": {
    "background-position": [ -384, -224 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wb_incandescent": {
    "background-position": [ -384, -256 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wb_iridescent": {
    "background-position": [ -384, -288 ],
    "width": 32,
    "height": 32
  },
  "icon-ic_wb_sunny": {
    "background-position": [ -384, -320 ],
    "width": 32,
    "height": 32
  }
}
